.card{
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: white;
	border-radius: 15px;
	box-shadow: 7px 13px 37px rgba(0, 0, 0, .6);
	padding: 70px 10px;
	box-sizing: border-box;

}
.card_img{
	width: 100px;
	height: 100px;
	position: absolute;
	top: -50px;
	border-radius: 50%;
	left: calc(50% - 50px);

}

.card_body{
	text-align: center;
	font: condensed 90% sans-serif;
}